CESA-2008:0110 Moderate CentOS 4 s390(x) openldap - security update
Posted on: 02/23/2008 11:51 AM

CentOS Errata and Security Advisory 2009:0110

https://rhn.redhat.com/errata/RHSA-2008-0110.html

The following updated files have been uploaded and are currently syncing to the mirrors:

s390:
updates/s390/RPMS/compat-openldap-2.1.30-8.c4.4.s390.rpm
updates/s390/RPMS/openldap-2.2.13-8.c4.4.s390.rpm
updates/s390/RPMS/openldap-clients-2.2.13-8.c4.4.s390.rpm
updates/s390/RPMS/openldap-devel-2.2.13-8.c4.4.s390.rpm
updates/s390/RPMS/openldap-servers-2.2.13-8.c4.4.s390.rpm
updates/s390/RPMS/openldap-servers-sql-2.2.13-8.c4.4.s390.rpm

s390x:
updates/s390x/RPMS/compat-openldap-2.1.30-8.c4.4.s390x.rpm
updates/s390x/RPMS/openldap-2.2.13-8.c4.4.s390x.rpm
updates/s390x/RPMS/openldap-clients-2.2.13-8.c4.4.s390x.rpm
updates/s390x/RPMS/openldap-devel-2.2.13-8.c4.4.s390x.rpm
updates/s390x/RPMS/openldap-servers-2.2.13-8.c4.4.s390x.rpm
updates/s390x/RPMS/openldap-servers-sql-2.2.13-8.c4.4.s390x.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20080110_moderate_centos_4_s390x_openldap__security_update.html)